Subject: [Pkg-cacti-maint] Current Openings...Hurry now and apply!

From: [email-masked]
Date: Wed, 22 Jan 2020 05:32:47 +0000

Hello dear,

We are here to notify you that, there is ongoing recruitment in our  
company  applications are invited from suitably qualified and  
experienced candidates for job replacement. Check attached for  
available positions.

HOW TO APPLY: Send your educational Credentials, International  
Passport/National ID, CV/Resume and Position applying  
to [email-masked] for  
consideration.